@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #FFFFFF;
	left: auto;
}
body {
	background-color: #000000;
}

.blink {
	text-decoration: blink;
	color: #FFFF00;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-large;
}

.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}

p {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: left;
}

ul.li { 
	list-style-type:disc;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	font-style:normal;
}

li {
	list-style-type:disc;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	font-style:normal;
	margin-left: 12px;
}

ol.li {
	list-sytle-type:decimal;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	font-style:normal;
	list-style-type: decimal;
}

.TableTitle {
	font-size: x-large;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color: #00FFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style7 {
	font-size: 16px
}

img.lefttop {
		border: 0;
		float: left;
		margin-left: 0.5em;
		margin-right: 1.5em;
		margin-bottom: 1.5em;
		}
		
img.leftbottom {
		border: 0;
		float: left;
		margin-left: 0.5em;
		margin-right: 1.5em;
		margin-top: 1.5em;
		}

img.leftmiddle {
		border: 0;
		float: left;
		margin-left: 0.5em;
		margin-right: 1.5em;
		margin-top: 1.5em;
		margin-bottom: 1.5em;
		}


img.rightbottom {
		border: 0;
		float: right;
		margin-right: 0.5em;
		margin-left: 1.5em;
		margin-bottom: 0.5em;
		}
		
img.righttop {
	border: 0;
	float: right;
	margin-right: 0.5em;
	margin-left: 1.5em;
	margin-bottom: 1.5em;
		}
		
img.rightmiddle {
		border: 0;
		float: right;
		margin-left: 1.5em;
		margin-right: 0.5em;
		margin-bottom: 1.5em;
		margin-top: 1.5em;
		}
#emphasis {
	color: #F00;
}
.Subheads {
	font-style: italic;
}
presentations {
	font-size: 14px;
}
.rates_table {
	font-size: 18px;
}
.numbered {
	list-style-position: outside;
	list-style-type: decimal;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
}
.Registration_notes {
	font-size: 18px;
	list-style-type: decimal;
}
